#container-section2 { border:none; border-top:1px solid #DDD; margin:0 0 10px 0; padding:10px 0 0 0; }
	#container-rightcolumn { float:right; width:300px; min-height:500px; }/*
	#container-adspace { width:300px; border:none; padding:10px 0 10px 0; margin:0 0 10px 0; }
*/		#advertising-box {  padding:10px 0 10px 0; }
		.Advertising-label { font-size:12px; color:#444444; }